{
  "failed_assets": [],
  "fetched_assets": [
    {
      "archive_name": "assets/01_572b4a21b8bb4ea786432a2447da1224-1920.png",
      "bytes": 5831119,
      "content_type": "image/png",
      "url": "https://news.cgtn.com/news/2026-03-22/Live-Latest-on-Middle-East-as-Iran-responds-to-US-Israeli-attacks-1LIgHGSexRS/img/572b4a21b8bb4ea786432a2447da1224/572b4a21b8bb4ea786432a2447da1224-1920.png"
    }
  ]
}